<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="my" xml:lang="my">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ကေနဒါ စက္မႈလုပ္ငန္းဆိုင္ရာ စည္းကမ္းလိုက္နာမႈ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ကေနဒါ ဆန္းသစ္တီထြင္မႈ၊ သိပၸံႏွင့္ စီးပြားေရး ဖြံ႕ၿဖိဳးတိုးတက္မႈဆိုင္ရာ စည္းကမ္းလိုက္နာမႈ</h2></div>

<div class="section"><p><strong>ေထာက္ခံခ်က္ဆိုင္ရာ အခ်က္အလက္ (SAR)</strong></p>
<p>ကေနဒါ ဆန္းသစ္တီထြင္မႈ၊ သိပၸံႏွင့္ စီးပြားေရး ဖြံ႕ၿဖိဳးတိုးတက္မႈ (ISED) က ခ်မွတ္ထားေသာ ေရဒီယိုလႈိင္းမ်ားႏွင့္ ထိေတြ႕မႈဆိုင္ရာ သတ္မွတ္ခ်က္မ်ားႏွင့္ ကိုက္ညီေစရန္ ဤစက္ကို ပုံစံထုတ္ဖန္တီးထားပါသည္။</p>
<p>ကေနဒါက က်င့္သုံးေသာ SAR ကန႔္သတ္ခ်က္မွာ ပ်မ္းမွ်အားျဖင့္ တစ္ရႉး တစ္ဂရမ္အထက္ျဖစ္လွ်င္ 1.6 W/kg ျဖစ္သည္။ ဤစက္အမ်ိဳးအစားအတြက္ ISED သို႔ တင္ျပထားေသာ အျမင့္ဆုံး SAR တန္ဖိုးသည္ ဤကန႔္သတ္ခ်က္ကို လိုက္နာပါသည္။</p>
</div>

<div class="section"><p><strong>ISED ထုတ္ျပန္ခ်က္</strong></p>
<p>ဤစက္သည္ CAN ICES-003 (B)/NMB-003(B) ကို လိုက္နာပါသည္။</p>
</div>

<div class="section"><p>ဤစက္တြင္ ကေနဒါ ဆန္းသစ္တီထြင္မႈ၊ သိပၸံႏွင့္ စီးပြားေရး ဖြံ႕ၿဖိဳးတိုးတက္မႈ၏ လိုင္စင္ကင္းလြတ္ခြင့္ရ RSS (မ်ား) ကို လိုက္နာေသာ လိုင္စင္ကင္းလြတ္ခြင့္ရ ထုတ္လႊင့္စက္(မ်ား)/႐ုပ္သံဖမ္းစက္(မ်ား) ပါဝင္သည္။ လုပ္ေဆာင္ခ်က္သည္ ေအာက္ပါ အေျခအေနႏွစ္ရပ္အေပၚ မူတည္သည္-</p>
<p>1. ဤစက္သည္ အေႏွာင့္အယွက္ ျဖစ္ေစမည္မဟုတ္ပါ။</p>
<p>2. ဤစက္သည္ မလိုလားအပ္ေသာ စက္လုပ္ေဆာင္ခ်က္ကို ျဖစ္ေစႏိုင္သည့္ အေႏွာင့္အယွက္အပါအဝင္ မည္သည့္အေႏွာင့္အယွက္ကိုမဆို လက္ခံရပါမည္။</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>